/*
**
*/

.col-lg-1, .col-md-1, .col-ms-1,.col-xs-1,
.col-lg-2, .col-md-2, .col-ms-2,.col-xs-2,
.col-lg-3, .col-md-3, .col-ms-3,.col-xs-3,
.col-lg-4, .col-md-4, .col-ms-4,.col-xs-4,
.col-lg-5, .col-md-5, .col-ms-5,.col-xs-5,
.col-lg-6, .col-md-6, .col-ms-6,.col-xs-6,
.col-lg-7, .col-md-7, .col-ms-7,.col-xs-7,
.col-lg-8, .col-md-8, .col-ms-8,.col-xs-8,
.col-lg-9, .col-md-9, .col-ms-9,.col-xs-9,
.col-lg-10, .col-md-10, .col-ms-10,.col-xs-10,
.col-lg-11, .col-md-11, .col-ms-11,.col-xs-11,
.col-lg-12, .col-md-12, .col-ms-12,.col-xs-12
{
	float: left;
}

.menuDesk{
	display: block;
}

.menuMobile{
	display: none;
}

.cid-qwTl1Aruwn .collapsed.navbar-expand{
	background-color: #b5223dc9;
}

.cid-qwTl1Aruwn .navbar{
	padding: 1rem 0;
}

.cid-qwTl1Aruwn .navbar.navbar-short{
	padding: 1.3rem 0 !important;
}

.cid-qwTl1Aruwn .navbar.navbar-short {
    min-height: 77px;
    transition: none;
}

.navbar-dropdown .navbar-logo{
	margin-right: 0.8rem;
}

.cid-qwTl1Aruwn .menu-logo .navbar-brand .navbar-logo{
	margin-right: 0.5rem;
}

.cid-qwTl1Aruwn .collapsed .navbar-brand {
    margin-left: 1rem !important;
}

.cid-qwTl1Aruwn .collapsed .navbar.navbar-short .navbar-brand {
    margin-left: 1rem !important;
}

.cid-qwTl1Aruwn .navbar-brand {
    min-height: 3rem;
}

.cid-qwTl1Aruwn .navbar.navbar-short .navbar-brand {
    min-height: 3rem;
}

.navbar-dropdown .navbar.navbar-short .navbar-logo{
	margin-right: 0.8rem;
}

.cid-qwTl1Aruwn .navbar-logo a img{
	height: 3.125rem !important;
}

.cid-qwTl1Aruwn .navbar.navbar-short .navbar-logo a img{
	height: 3.125rem !important;
}

.nav-link {
    color: #fff !important;
    font-size: 30px;
    font-weight: bold;
}

a.text-white:hover, a.text-white:focus{
    color: #fff !important;
}

.cid-qwTl1Aruwn button.navbar-toggler{
	top: 2.4rem;
	right: 12rem;
}

.cid-qwTl1Aruwn .navbar.navbar-short button.navbar-toggler{
	top: 2.4rem;
}

.tel a button{
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 50px;
    padding: 5px 30px;
	color: #fff;
	position: absolute;
    left: 10%;
    top: 1.5rem;
    font-size: 20px;
    text-transform: uppercase;
}

.tel a button:hover{
	background-color: #fff;
	color: #000;
}

.tel a button:focus{
    outline: 0px auto -webkit-focus-ring-color;
}

.tel p{
	color: #fff;
	position: absolute;
    left: 10%;
    top: 2rem;
    font-size: 20px;
    text-transform: uppercase;
}

.tel p a:hover{
	text-decoration: none;
}

.cid-qwTl1Aruwn .tel .navbar.navbar-short p{
	top: 1.7rem;
}

.langue p{
	color: #fff;
    font-size: 20px;
    position: relative;
    margin-bottom: 0;

}

.langue p a:hover{
	text-decoration: none;
}

.cid-qwTl1Aruwn .langue .navbar.navbar-short p{
	position: absolute;
	top: 1.7rem;
}


.langue p a{
	color: #fff;
}

.menu-logo{
	margin-right: 0px !important;
}

.cid-qwTl1Aruwn .collapsed .navbar-collapse{
	padding-top: 40px;
}





.menuDesk nav {
    display: flex;
    flex-direction: row !important;
    justify-content: space-between !important;
    align-items: center !important;
}

div#new-menu {
    display: flex;
    flex: 40% !important;
    margin-left: 45px;
}
#new-menu ul.navbar-nav.nav-dropdown.nav-right li a {
    font-size: 15px !important;
    display: flex;
    flex-direction: row;
}
.langue a {
    font-size: 15px;
}
.show ul {
    display: flex;
}
.show li a {
    font-size: 15px;
    font-weight: 400;
}
.show li {
    list-style: none;
}

.menuDesk .logo.menu-logo {
    margin: 0 !important;
    flex: 20% !important;
    display: flex;
    justify-content: center;
}
div#new-menu center {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-right: 20px;
}
.show ul {
    margin-bottom: 0;
}
@media(max-width: 1366px){

    /*.menuDesk{
    	display: none;
    }
    
    .menuMobile{
    	display: block;
    }*/

	.cid-qwTl1Aruwn .navbar{
		padding: .5rem 0;
	}

	.menu-logo{
		margin-right: auto !important;
	}
	
	.cid-qwTl1Aruwn .menu-logo .navbar-brand .navbar-logo{
	    margin-left: 4rem;
	}

	.cid-qwTl1Aruwn button.navbar-toggler{
		right: 1rem;
		top: 2rem;
	}

	.cid-qwTl1Aruwn .navbar.navbar-short button.navbar-toggler{
		top: 2.5rem
	}

	.tel a button{
		position: initial;
		margin-top: 1.5rem;
	}

	.tel p{
		color: #fff;
		position: initial;
		font-size: 30px;
		line-height: 35px;
	}

	.langue p{
		color: #fff;
		position: initial;
		font-size: 30px;
	}

    .cid-qwTl1Aruwn .collapsed .navbar-collapse.show .navbar-nav{
        padding-bottom: 20px;
    }

	span a img{
		margin-top: 0px;
	}

	.cid-qwTl1Aruwn img{
		height: 3rem !important;
	}

	.cid-qwTl1Aruwn button.navbar-toggler{
		right: 4rem;
	}
}

@media(max-width: 768px){

	.menuDesk{
		display: none;
	}

	.menuMobile{
		display: block;
	}

	.cid-qwTl1Aruwn .navbar{
		padding: 1rem 0;
	}

	.menu-logo{
		margin-right: auto !important;
	}

	.cid-qwTl1Aruwn button.navbar-toggler{
		right: 1rem;
		top: 2rem;
	}

	.cid-qwTl1Aruwn .navbar.navbar-short button.navbar-toggler{
		top: 2.4rem
	}

	.cid-qwTl1Aruwn button.navbar-toggler{
		top: 1.9rem;
		right: 3.5rem;
	}
}

@media(max-width: 480px){

	.menuDesk{
		display: none;
	}

	.menuMobile{
		display: block;
	}

	.cid-qwTl1Aruwn .navbar{
		padding: 0.5rem 0;
	}
	
	.cid-qwTl1Aruwn .navbar.navbar-short{
	    padding: 0.8rem 0 !important;
	}

	.menu-logo{
		margin-right: auto !important;
	}
	
	.cid-qwTl1Aruwn .menu-logo .navbar-brand .navbar-logo{
	    margin-left: 0rem;
	}

	.cid-qwTl1Aruwn button.navbar-toggler{
		right: 1rem;
		top: 2rem;
	}

	.cid-qwTl1Aruwn .navbar.navbar-short button.navbar-toggler{
		top: 2rem
	}
	
	.nav-dropdown .link {
        margin: 0.5em .5em;
	}

	.tel p{
		color: #fff;
		position: initial;
		font-size: 30px !important;
		line-height: 35px;
	}

	.langue p{
		color: #fff;
		position: initial;
	}


	span a img{
		margin-top: 0px;
	}

	.cid-qwTl1Aruwn img{
		height: 3rem !important;
	}

}

.show {
    display: flex !important;
    justify-content: flex-end !important;
    align-items: center !important;
    flex-wrap: wrap !important;
    margin-right: 45px;
    flex: 40% !important;
}
.show ul {
    margin-right: 20px;
    padding-left: 0 !important;
}
span.navbar-logo {
    margin-left: 0 !important;
}